

/* CF7 Styling */

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    border: 1px solid #cccccc !important;
}

input[type="text"],
input[type="email"],
textarea,
.select2-container,
.select2-drop
{
    border: 1px solid #cccccc !important;
    border-radius: 2px !important;
}


/* Paragraph Styling */
p {
  margin-bottom: 10px;
}

H1  {
  margin-top: 10px;
  margin-bottom: 20px !important;
}

h2, h3, h4 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.testimonials .testimonial_text_inner p.testimonial_author span.author_company {
color: #104b69 !important;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]){
border-color: #00c4f1;
color: #FFF;
}

.carousel-inner h2 {
padding-top: 136px !important;
}

.q_slider {
margin-bottom: 36px;
}

/** Font Awesome Custom Bullets **/

.column1 ul,
.column1 li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.column1 ul {
  margin: 2em 0;
}

.column1 li {
  margin: 1em;
  margin-left: 3em;
}

.column1 li:before {
  content: '\f046';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #00c4f1;
}


/* Mobile/Tablets */
@media only screen and (max-device-width: 768px) {
.container aside {
    display: none;
}
.title_subtitle_holder_inner {
padding-top: 25px;
}
}

/* Desktop Styling Only */
@media only screen and (min-device-width : 1024px) {
.title_subtitle_holder_inner {
padding-top: 45px;
}
.two_columns_75_25 {
    margin-top: 25px;
    margin-bottom: 50px;
}
}

/* Logo Fix */
@media only screen and (max-width: 1000px) {
    header .q_logo img.normal { 
        height: 80px !important;
}
}
.qbutton.medium:hover {
    color: #fff !important;
    border-color: #00C4F1 !important;
}
.qbutton.medium {
    color: #4c4c4c !important;
    border-color: #4c4c4c !important;
}
nav.main_menu.right {
     left: 23% !important;
}
/*#nav-menu-item-23 a span,#nav-menu-item-24 a span,#nav-menu-item-27 a span,#nav-menu-item-407 a span,#nav-menu-item-25 a span,#nav-menu-item-26 a span,#nav-menu-item-438 a span{
    border-bottom: 5px solid rgb(203,204,205) !important;
}
#nav-menu-item-155 a span,#nav-menu-item-154 a span,#nav-menu-item-153 a span,#nav-menu-item-152 a span,#nav-menu-item-414 a span,#nav-menu-item-294 a span,#nav-menu-item-94 a span,#nav-menu-item-439 a span,#nav-menu-item-440 a span {
    border: none !important;
}*/
.sasa h4 {
      text-transform: uppercase !important;
    font-size: 17px !important;
}
.testimonials_holder.light .flex-direction-nav a::before {
    color: #4c4c4c !important;
}
.testimonials_holder.light .flex-direction-nav a {
    border-color: #4c4c4c !important;
}
.testimonials .testimonial_text_inner p {
     font-style: italic !important;
}
.separator.sasep.small {
    height: 4px !important;
}
.san {
    margin-top: 15% !important;
}
.san i {
    font-size: 25px !important;
    color: #65CEF5 !important;
}
.fa-phone-square::before {
    content: "\f098";
    margin-right: 8px !important;
}
.fa.fa-phone-square span {
    color: #4C4C4C !important;
    font-family: helveticaneue-bold !important;
}
.wpb_single_image.wpb_content_element.saimg.vc_align_center img {
    box-shadow: 0px 5px 10px 5px #818181 !important;
}
.saimg img {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.saimg img {
  position: relative;
  
  border: 1px solid #333;
  margin: 2%;
  overflow: hidden;
  width: 540px;
}
.saimg img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.saimg:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.but {
    font-size: 18px !important;
    padding: 8px;
    border: 1px solid #fff !important;
    border-radius: 10px !important;
    background-color: #fff !important;
    color: #4c4c4c !important;
    font-weight: 100 !important;
}

.layerhead {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-left: -13% !important;
    color: #727272 !important;
}
.but:hover {
    background-color: #757575 !important;
    border-color: #757575 !important;
    color: #fff !important;
}
.separator_with_icon::after {
      display: none !important;
}
.separator_with_icon::before {
      display: none !important;
}
.fa.fa-quote-right {
    font-size: 36px !important;
    margin-top: 8px !important;
    margin-bottom: 8px !important;
}
.map-container {
	width: 100%;
	margin: 50px 0 3000px;
}
.map-container iframe{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked{
	pointer-events: auto;
}
.testimonials-slider-full li {
   border-bottom: 4px double #4c4c4c !important;
}
.testimonials-slider-full li {
    margin: 30px auto !important;
  }
.sssss img {
    opacity: 0.5 !important;
}
.sssss img:hover {
    opacity: 1 !important;
}
.sa::before {
    content: '\f046';
    font-family: 'FontAwesome';
    float: left;
    margin-left: -1.5em;
    color: #00c4f1;
}
.sa {
    margin-left: 5% !important;
}
.tslider blockquote p {
      color: #4c4c4c !important;
  }
.tslider blockquote footer {
     color: #65cef5 !important;
    
}